import requests

r = requests.get('https://nft-api-staging.joyso.io/api/v1/accounts/test01',headers={'Authorization': 'Basic %s' %  'bmZ0OmMxOTEzOWMzYjM3YjdjZWU3ZmY3OTFiZGU3NzdjZWNl'})
print(r)
print(r.text)

